import { BaseControl } from "./controls/base-control";
export declare class ControlContainer {
    private controls;
    constructor(controls: BaseControl[]);
    init(): void;
    show(): void;
    hide(): void;
}
